## drumgizmo 0.9.8.1

=== debian/changelog ===
drumgizmo (0.9.8.1-3) unstable; urgency=medium

  * Add patch to fix FTBFS for KfreeBSD: reduce alsa to >=1.0.5

 -- Víctor Cuadrado Juan <me@viccuad.me>  Tue, 09 Feb 2016 22:37:03 +0100

drumgizmo (0.9.8.1-2) unstable; urgency=medium

  * Update standards version to 3.9.7
  * Use a secure transport (https) for Vcs-Git field
  * Fix --enable-gui-x11 on BSD (Closes: #814125)

 -- Víctor Cuadrado Juan <me@viccuad.me>  Tue, 09 Feb 2016 09:36:52 +0100

drumgizmo (0.9.8.1-1) unstable; urgency=low

  * Initial release (Closes: #802269).

 -- Víctor Cuadrado Juan <me@viccuad.me>  Mon, 19 Oct 2015 13:14:48 +0200
