=== debian/control ===
Source: drumgizmo
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Víctor Cuadrado Juan <me@viccuad.me>
Build-Depends:
 autoconf,
 automake,
 debhelper (>= 9),
 dh-autoreconf,
 libao-dev,
 libasound2-dev,
 libcppunit-dev,
 libexpat1-dev,
 libjack-dev,
 liblilv-dev,
 libserd-dev,
 libsmf-dev,
 libsndfile1-dev,
 libtool,
 libx11-dev,
 libzita-resampler-dev,
 lv2-dev,
 pkg-config
Standards-Version: 3.9.7
Homepage: http://www.drumgizmo.org
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/drumgizmo.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/drumgizmo.git

Package: drumgizmo
Provides:
 lv2-plugin
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: dgedit
Description: Audio sampler plugin and stand-alone app that simulates a real drum kit
 DrumGizmo's main aim is to simulate a real drum kit. Features:
  - Stand-alone application, Lv2 plugin version available
  - Drum multilayer velocities, allowing for several different hit
    velocities for each drum
  - Multichannel output, making it possible to mix it just the way you
    would a real drumkit
  - Optional built-in humanizer, analyzing the MIDI notes, adjusting
    velocities on-the-fly
  - Mic bleed simulation
  - Open drumkit file format, allowing to create your own drumkits
  - Stand-alone MIDI renderer, generating .wav files, 1 for each channel
  - Stand-alone MIDI input, making it possible to use DrumGizmo as a
    software sampler for an electronic drumkit
 .
 Please note that for using DrumGizmo you will need to download some
 compatible drum kit audio data made by the community (such as those
 available at www.drumgizmo.org) or create one yourself with DGEdit
 (provided in the dgedit package).
