## drumgizmo 0.9.10

=== debian/changelog ===
drumgizmo (0.9.10-1) unstable; urgency=medium

  * New upstream release: version 0.9.10
     - Upstream disabled SSE on the code because of bugs
  * Update d/copyright: license change to LGPL-3+, add 2016
  * Drop patch 01-FTBFS-KfreeBSD.patch as it's upstreamed
  * Refresh patch alsa-kFreeBSD.patch
  * Don't delete drumgizmo.a as not there anymore
  * Enable largefile support by configure flag
  * Add upstream's GPG key and start checking signatures
  * Remove README.source as not needed

 -- Víctor Cuadrado Juan <me@viccuad.me>  Tue, 05 Apr 2016 01:27:27 +0200
