=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 		--enable-resampler \
 		--with-test=no \
 		--libdir=/usr/lib/ \
+		--enable-largefile \
 		$(CONFFLAGS)
 
 override_dh_auto_test:
@@ -39,4 +40,4 @@
 	# per policy 3.9.1.0:
 	rm debian/drumgizmo/usr/lib/lv2/drumgizmo.lv2/drumgizmo.la
 	# remove unused:
-	rm debian/drumgizmo/usr/lib/lv2/drumgizmo.lv2/drumgizmo.a
+	# rm debian/drumgizmo/usr/lib/lv2/drumgizmo.lv2/drumgizmo.a
