## drumgizmo 0.9.11

=== debian/changelog ===
drumgizmo (0.9.11-3) unstable; urgency=medium

  * Change mips-atomic.patch to always link libatomic
  * Refactor patch names from gbp pq usage

 -- Víctor Cuadrado Juan <me@viccuad.me>  Tue, 08 Nov 2016 23:51:00 +0100

drumgizmo (0.9.11-2) unstable; urgency=medium

  * Team upload.
  * Use sse2 on amd64 instead of sse3. (Closes: #843149)

  [ Radovan Birdic ]
  * Ensure libatomic test checks for large integers. Fixes FTBFS on
    mips/mipsel. (Closes: #843136)

 -- James Cowgill <jcowgill@debian.org>  Mon, 07 Nov 2016 17:03:28 +0000

drumgizmo (0.9.11-1) unstable; urgency=medium

  * New upstream version 0.9.11
    - Add back support for test inputengine
  * Update Std-Ver to 3.9.8
  * Add Build-Dep for tests and test engine
  * Enable tests and test engine compilation (Closes: #841791)
  * Enable make check for review purposes but don't trust it yet
  * Don't pack new /usr/bin/dgreftest as not useful for non-devs
  * Update d/TODO.Debian
  * Fix typo in d/changelog
  * Reformat and update d/copyright for last upstream version
  * Update dh compat level to 10
    - Declare Build-dep on debhelper (>= 10)
    - Remove --parallel and --with autoreconf as they are default in dh 10
    - Remove Build-Dep on dh-autoreconf as it is obsolete now
  * Run wrap-and-sort

 -- Víctor Cuadrado Juan <me@viccuad.me>  Tue, 01 Nov 2016 21:35:12 +0100
