=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Víctor Cuadrado Juan <me@viccuad.me>
+Uploaders:
+ Víctor Cuadrado Juan <me@viccuad.me>,
 Build-Depends:
  autoconf,
  automake,
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  libao-dev,
  libasound2-dev,
+ libcppunit-1.13-0v5,
  libcppunit-dev,
  libexpat1-dev,
  libjack-dev,
@@ -17,24 +18,26 @@
  libserd-dev,
  libsmf-dev,
  libsndfile1-dev,
+ libssl-dev,
  libtool,
  libx11-dev,
  libzita-resampler-dev,
  lv2-dev,
- pkg-config
-Standards-Version: 3.9.7
+ pkg-config,
+Standards-Version: 3.9.8
 Homepage: http://www.drumgizmo.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/drumgizmo.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/drumgizmo.git
 
 Package: drumgizmo
 Provides:
- lv2-plugin
+ lv2-plugin,
 Architecture: any
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
-Suggests: dgedit
+ ${shlibs:Depends},
+Suggests:
+ dgedit,
 Description: Audio sampler plugin and stand-alone app that simulates a real drum kit
  DrumGizmo's main aim is to simulate a real drum kit. Features:
   - Stand-alone application, Lv2 plugin version available
