=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts=pgpsigurlmangle=s/$/.asc/ http://www.drumgizmo.org/releases/drumgizmo-([\d.]+?)/drumgizmo-([\d.]+?)\.tar\.gz
