## drumgizmo 0.9.14

=== debian/changelog ===
drumgizmo (0.9.14-3) unstable; urgency=medium

  * Team upload.

  * debian/control:
    - Bump standards version to 4.1.1.
  * debian/patches/0003-testsuite.patch:
    - Fix testsuite failures on various architectures. (Closes: #872586)
  * debian/watch:
    - Update to use uscan v4 and use https download URL.

 -- James Cowgill <jcowgill@debian.org>  Fri, 13 Oct 2017 12:12:33 +0100

drumgizmo (0.9.14-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

  [ Víctor Cuadrado Juan ]
  * Bump Std-Ver to 4.0.0
  * Upload back to Unstable after freeze

  [ Sebastian Ramacher ]
  * debian/control:
    - Remove superfluous B-D on libcppunit-1.13-0v5 (Closes: #870400)
    - Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 12 Aug 2017 13:33:52 +0200

drumgizmo (0.9.14-1) experimental; urgency=medium

  * New upstream version 0.9.12
    - switches from cppunit.m4 to pkg-config (closes: #862134)
  * New upstream version 0.9.13
  * New upstream version 0.9.14
  * Update d/patches and d/copyright to new upstream version
    - Drop 0002-mips-atomic.patch as it upstreamed
    - Update 0001-alsa-kFreeBSD.patch to new version
    - Add 0002-disable-lv2-test.patch
  * Don't short-cirtuit dh_auto_test now that lv2 test is disabled
  * Add items to TODO.Debian

 -- Víctor Cuadrado Juan <me@viccuad.me>  Sat, 01 Jul 2017 20:42:05 +0200
