=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
  debhelper (>= 10),
  libao-dev,
  libasound2-dev,
- libcppunit-1.13-0v5,
  libcppunit-dev,
  libexpat1-dev,
  libjack-dev,
@@ -24,7 +23,8 @@
  libzita-resampler-dev,
  lv2-dev,
  pkg-config,
-Standards-Version: 3.9.8
+ libxext-dev,
+Standards-Version: 4.1.1
 Homepage: http://www.drumgizmo.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/drumgizmo.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/drumgizmo.git
