=== debian/rules ===
--- 
+++ 
@@ -31,10 +31,6 @@
 		--enable-largefile \
 		$(CONFFLAGS)
 
-override_dh_auto_test:
-	# do not trust tests, upstream says they aren't in shape
-	dh_auto_test || true
-
 override_dh_auto_install:
 	dh_auto_install
 	# per policy 3.9.1.0:
