## drumgizmo 0.9.18.1

=== debian/changelog ===
drumgizmo (0.9.18.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:38:35 +0100

drumgizmo (0.9.18.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Debian Janitor ]
  * Use secure URI in Homepage field

  [ Dennis Braun ]
  * d/copyright:
    + Update copyright year
    + Change license for plugingui/utf8.cc from LGPL2+ to GPL3+
    + Change license for plugingui/utf8.h from LGPL2+ to LGPL3+
    + Change license for debian/* files from LGPL2+ to LGPL3+
    + Add myself for 2019 d/* files copyright
    + Drop LGPL-2+ license
  * d/drumgizmo.manpages: Add dgvalidator.1 and french translations
  * d/rules: Remove override_dh_auto_install, obsolete

  [ Sebastian Ramacher ]
  * debian/rules: Remove french manapges from the wrong path

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Jan 2020 23:11:08 +0100

drumgizmo (0.9.17-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Víctor Cuadrado Juan ]
  * New upstream version 0.9.16
  * Refresh d/patches

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Víctor Cuadrado Juan ]
  * New upstream version 0.9.16
  * Refresh d/patches
  * Remove d/copyright entry for drum../drumgizmoc.h as it is removed
  * Bump to compat version 12, no changes needed
  * Don't remove drumgizmo.la manually, it's not installed already
  * Bump Std-Ver to 4.3.0
    - Add field Rules-Requires-Root: no
    - Make build as verbose as possible

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.0

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/copyright: Update paragraphs for renamed files.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Sep 2019 18:12:05 +0200
