=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: drumgizmo
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Víctor Cuadrado Juan <me@viccuad.me>,
 Build-Depends:
  autoconf,
  automake,
- debhelper (>= 10),
+ debhelper-compat (= 12),
  libao-dev,
  libasound2-dev,
  libcppunit-dev,
@@ -24,10 +24,11 @@
  lv2-dev,
  pkg-config,
  libxext-dev,
-Standards-Version: 4.1.1
-Homepage: http://www.drumgizmo.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/drumgizmo.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/drumgizmo.git
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Homepage: https://www.drumgizmo.org
+Vcs-Git: https://salsa.debian.org/multimedia-team/drumgizmo.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/drumgizmo
 
 Package: drumgizmo
 Provides:
