=== debian/rules ===
--- 
+++ 
@@ -29,12 +29,10 @@
 		--with-test=yes \
 		--libdir=/usr/lib/ \
 		--enable-largefile \
+		--disable-silent-rules \
 		$(CONFFLAGS)
 
 override_dh_auto_install:
 	dh_auto_install
-	# per policy 3.9.1.0:
-	rm debian/drumgizmo/usr/lib/lv2/drumgizmo.lv2/drumgizmo.la
-
-	# dgreftest is only useful when developing
-	rm debian/drumgizmo/usr/bin/dgreftest
+	# remove french manpages in the wrong place
+	find debian/drumgizmo/usr/share/man -name '*fr.1*' -delete
