## drumgizmo 0.9.19

=== debian/changelog ===
drumgizmo (0.9.19-1) unstable; urgency=medium

  * New upstream version 0.9.19
  * Add me as uploader
  * Bump dh-compat to 13
  * Bump S-V to 4.5.1
  * Add gettext to B-Ds for language support
  * Bump d/copyright year
  * Use https protocol for all URLs in d/copyright
  * Add lintian-overrides with wrong spell errors
  * Make lintian happy and rename TODO.debian to TODO
  * Bump d/watch version to 4
  * Update patchset
    + Small changes in 0001, 0002 and 0003
    + Drop 0004-Fix-LV2-types.patch, applied by upstream
    + Add 0004-disable-translation-test.patch,
      in buildsystem there is no locales installed
  * Add d/upstream/metadata

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 17 Jan 2021 22:14:28 +0100

drumgizmo (0.9.18.1-2) unstable; urgency=medium

  * Team upload
  * debian/patches: Fix LV2 types (Closes: #960256)
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 May 2020 21:36:00 +0200
