=== debian/control ===
--- 
+++ 
@@ -4,10 +4,12 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Víctor Cuadrado Juan <me@viccuad.me>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
  autoconf,
  automake,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ gettext,
  libao-dev,
  libasound2-dev,
  libcppunit-dev,
@@ -24,7 +26,7 @@
  lv2-dev,
  pkg-config,
  libxext-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.drumgizmo.org
 Vcs-Git: https://salsa.debian.org/multimedia-team/drumgizmo.git
