=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
  https://www.drumgizmo.org/releases/drumgizmo-@ANY_VERSION@/drumgizmo-@ANY_VERSION@@ARCHIVE_EXT@
