## drumgizmo 0.9.20

=== debian/changelog ===
drumgizmo (0.9.20-3build3) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:11:45 +0000

drumgizmo (0.9.20-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:50:03 +0000

drumgizmo (0.9.20-3build1) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 06:32:22 +0000

drumgizmo (0.9.20-3) unstable; urgency=medium

  * Clean modified files after successful build (Closes: #1044781)

 -- Dennis Braun <snd@debian.org>  Fri, 22 Sep 2023 10:29:29 +0200

drumgizmo (0.9.20-2) unstable; urgency=medium

  [ Dennis Braun ]
  * Fix FTBFS with GCC13 (Closes: #1037628)
  * Refresh patchset with gbp pq
  * Prefer libjack-dev over libjack-jackd2-dev
  * Drop obsolete B-Ds autoconf and automake
  * Bump Standards-Version to 4.6.2
  * Change my email address
  * Refresh lintian-overrides
  * Update my d/copyright year

  [ Sebastian Ramacher ]
  * Revert accidental changes to upstream source
  * Refresh patches

 -- Dennis Braun <snd@debian.org>  Thu, 03 Aug 2023 19:11:12 +0200

drumgizmo (0.9.20-1) unstable; urgency=medium

  * New upstream version 0.9.20
    + Fix GCC11 build (Closes: #984040)
  * Refresh patchset
  * Add libjack-jackd2-dev as B-D and libjack-dev as optional
  * Bump Standards Version to 4.6.1
  * Update my d/copyright year
  * Update d/copyright entries
  * Refresh lintian-overrides
  * Add salsa ci config

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 18 Sep 2022 23:15:52 +0200
