=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: drumgizmo
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Víctor Cuadrado Juan <me@viccuad.me>,
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <snd@debian.org>
 Build-Depends:
- autoconf,
- automake,
  debhelper-compat (= 13),
  gettext,
  libao-dev,
  libasound2-dev,
  libcppunit-dev,
  libexpat1-dev,
- libjack-dev,
+ libjack-dev | libjack-jackd2-dev,
  liblilv-dev,
  libserd-dev,
  libsmf-dev,
@@ -26,7 +25,7 @@
  lv2-dev,
  pkg-config,
  libxext-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.drumgizmo.org
 Vcs-Git: https://salsa.debian.org/multimedia-team/drumgizmo.git
